/*
bone - CDC1C5
bone/brown - CB8F55
blue - 314b8d
*/

html { margin: 0; padding: 0; height: 101%;  }
body { margin: 0; padding: 0; text-align: center; font-family: Verdana,Helvetica,Tahoma,Arial,Sans-Serif; font-size: 85%; line-height: 1.5em; background-color: #DEB893; }
h1  { font-size: 1.5em; font-weight: bold; margin: 0 0 1em 0; }
h4 { padding: 1em 0 1em 0; }
p { padding: 0 0 0.5em 0; }
a,a:link,a:focus,a:active,a:visited { color: #000; }
a:hover { color: #333; }
label  { clear: both; width: 100%; display: block; font-size: 0.85em; }
dt { font-weight: bold; padding: 0.5em 0 0.5em 0; }
ul { list-style-type: circle; margin: 0 0 1em 3em; }
ul li { padding: 0.25em 0 0.25em 0; }

#background { background: url('../_images/background.png'); width: 1024px; margin: 0 auto 1em auto; }
#page_container { clear: both; margin: 0 auto; width: 960px; text-align: left; background-color: #FDFCFC; }
header { background-color: #FFF; padding: 0 0 1em 0; }
#logo { width: 600px; height: 180px; margin: 0 auto 0.5em auto; text-align: center; font-size: 1.2em; color: #314b8d; line-height: 0.5em; }
.slideshow { width: 780px; margin: 0 auto; border: 2px solid #CB8F55; }

nav { width: 100%; clear: both; background-color: #CB8F55; height: 42px; }
#nav, #nav ul { margin:0; padding:0; list-style-type:none; list-style-position:outside; position:relative; letter-spacing: 1px; }
#nav a:link, #nav a:active, #nav a:visited { display: block; padding: 0.95em 4em; color: #314b8d; font-weight: bold; font-size: 0.85em; border-left: 1px solid #FFF; text-decoration: none; }
#nav a:hover, #nav #selectedmenu { color: #FFF; }
#nav li { float: left; position: relative; margin: 0; padding: 0; }
#nav ul { position: absolute; width: 300px; top: 40px; display: none; background-color: #CB8F55; }
#nav li ul a { width: 250px; float: left; border-bottom: 1px solid #FFF; }
#nav li:hover ul, #nav li.ie6hover ul { display:none; }
#nav li:hover ul, #nav li li:hover ul ,#nav li.ie6hover ul, #nav li li.ie6hover ul { display:block; }

article { clear: both; float: left; width: 480px; text-align: justify; padding: 20px 10px 10px 20px; }
article h1 { text-align: left; }
#article_photos { width: 400px; float: right; text-align: right; padding: 20px 15px 20px 0; }
#article_photos  img{ margin-bottom: 15px; border: 2px solid #CB8F55; }
#article_photos h4 { margin: -1em 0 0 0; text-align: left; }
#fullpage { width: 900px; }
.internal_heading { width: 97%; font-size: 1.2em; padding: 0.25em 0.5em; color: #FFF; background-color: #CB8F55; } 

.product_category { margin: 1em 0 0.5em 1em; border-bottom: 1px dashed #595959; }
.testimonial { margin: 1em 0 0.5em 1em; border-bottom: 1px dashed #595959; }
.testimonial .signature { font-style: italic; font-weight: bold; }

label.error { color: #B0171F; position: relative; top: -4em; left: 5em; }
#contact_us { width: 900px; margin: 0 20px 20px 20px; }
#contact_us_form { float: left; width: 450px; }
#form_intro { float: left; width: 450px; padding: 1em 0 0 0; text-align: left; }
#confirmation_msg { padding: 0.5em 0 1em 0; color: #314b8d; }
.form_input { width: 100%; clear: both; margin: 0.5em 0 0.5em 0; }
.form_input span { clear: both; font-size: 0.85em; }
.form_input_inline { float: left; margin: 0.5em 0 0.5em 0; }
#lastname { visibility: hidden; }
#privacy  { padding: 2em 0 0 0; font-size: 0.75em; }
#map { float: right; width: 400px; height: 300px; border: 1px solid #aaa; margin: 0 20px 1em 20px; }
.vcard { float: left; width: 450px; padding: 0 0 1em 0; clear: both; }
.tel { padding: 0.5em 0 0.5em 0 }
.tel .type,.tel .value  { font-size: 1.3em; font-weight: bold; }
.submit_btn { background-color: #CB8F55; padding: 0.25em 1em 0.25em 1em; color: #FFF; }
.clear { clear: both; }

#admin_form { margin: 3em 0 0 2em; }
#admin_toolbar { float: right; margin: 1em 3em 0 0; }
#admin_toolbar a{ padding: 0 0.5em 0 0.5em; }
#progress_indicator { visibility: hidden; }

footer { clear: both; font-size: 0.85em; text-align: center; padding: 10px 0 10px 0; background-color: #CB8F55; } 
footer a, footer a:link, footer a:focus, footer a:active, footer a:visited   { color: #000; }
footer a:hover  { color: #314b8d; }
